.text {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
A.title:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.title:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.title:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.title:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.font1 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: "宋体"
}
.font3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d24602; FONT-FAMILY: "宋体"
}
.font4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.font5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d24602; FONT-FAMILY: "宋体"
}
.font6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.font7 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "宋体"
}
.font8 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"
}
.font9 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #ff0000; FONT-FAMILY: "宋体"
}
.font10 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006f00; FONT-FAMILY: "宋体"
}
INPUT {
	BORDER-RIGHT: #105805 1px solid; BORDER-TOP: #105805 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #105805 1px solid; COLOR: #000000; BORDER-BOTTOM: #105805 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #f3fde1
}
.bbg {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(../pic/bbg.gif); BACKGROUND-REPEAT: no-repeat
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
.table {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #000000; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
